@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Sriracha&display=swap');
body {
    font-family: "Outfit", sans-serif !important;
}
.body__global {
    font-family: "Outfit", sans-serif !important;
} 
.body__global p {
    font-family: "Outfit", sans-serif !important;
} 
.bloc1 {
    padding: 4px 0px 0px 0px !important;
}
h1 {
    font-family: "Sriracha", cursive !important;
    text-align: center !important;
    font-size: 43px !important;
    color: #ea600b !important;
    font-weight: 500 !important;
      line-height: 1.3 !important;
}

.bloc2 h2 {
    font-family: "Sriracha", cursive !important;
    text-align: left !important;
    font-size: 35px !important;
    color: #75746f !important;
    font-weight: 500 !important;
}

.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 170px !important;
}
.sl .wizi-slider--large img, .wizi-slider--medium img, .wizi-slider--small img {
       top: 45% !important;
}
.bloc2 {background-image: url(https://media.cdnws.com/_i/368206/RAW-39/658/39/00fichier-100.png) !important;background-repeat: no-repeat !important;background-size: 19% !important;background-position-y: 4% !important;background-position-x: 4% !important;}

.bloc3 {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-40/592/40/00fichier-200.png) !important;
    background-size: 17% !important;
    background-repeat: no-repeat !important;
    background-position: right center;
    background-attachment: fixed !important;
}

.bloc33 {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-40/592/40/00fichier-200.png) !important;
    background-size: 17% !important;
    background-repeat: no-repeat !important;
    background-position: left center;
    background-attachment: fixed !important;
  background-color: #ea600b0d !important;
    border-top: 9px solid #ea600b !important;
}
.bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 170px !important;
}
.bloc33 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 70px 170px !important;
}
    .nav {
              background: #363c3f !important;
           }
nav.nav {
  max-width: 100% !important;
}
    .nav__itemlvl1 {
      color : #fff !important;
    }
 body.wiziblocks-on .prod .prod__article:hover .prod__corner__top{
          background-color: #343a3e !important;
}
.prd .wiziblocks__item.medium {
        margin: 0 0 0px !important;
    }
    .nav__arrow {
               border-color: #ffffff !important;
    }
h3 {
    font-family: "Sriracha", cursive !important;
    font-size: 34px !important;
    color: #ea600b !important;
    font-weight: 500 !important;
    padding: 20px 0px !important;
}

.bloc3 .wizi-imgtxt__right {
    text-align: center !important;
}
.bloc33 .wizi-imgtxt__right {
    text-align: center !important;
}
h2 {
    font-family: "Sriracha", cursive !important;
    font-size: 35px !important;
    color: #75746f !important;
    font-weight: 500 !important;
    padding: 17px 0px !important;
}


.bloc4 .wizi-imgtxt__left {
    height: 100% !important;
    background-image: url(https://media.cdnws.com/_i/368206/RAW-41/1297/41/00fichier-700.png) !important;
    background-color: #292d2ff7;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: bottom center;
}

.bloc4 .wizi-wrapper.wizi-wrapper--imgtxt {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-74/847/74/p.png) !important;
    background-size: cover;
    background-attachment: fixed !important;
    background-position: center !important;
}

.bloc4 .wizi-imgtxt__wrap {
    padding: 15px 95px !important;
    color:#fff !important;
}
.prd {
    background-color: transparent !important;
}

div#\37 7fa7d46-0a80-4d25-bf53-21ecf691d01c {
    background-color: transparent !important;
}

.bloc4 p {
    color: #fff !important;
    text-align: center !important;
}

.bloc4 h3 {
    font-family: "Sriracha", cursive !important;
    font-size: 34px !important;
    color: #ea600b !important;
    font-weight: 500 !important;
    text-align: center !important;
    padding: 25px 0px !important;
}



.bloc5 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-46/1760/46/00fichier-800.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    padding: 89px 340px 110px 340px !important;
    text-align: center !important;
    background-position: bottom center;
    background-position-y: 42% !important;
}

.bloc5 h3 {
    font-family: "Sriracha", cursive !important;
    font-size: 34px !important;
    color: #ea600b !important;
    font-weight: 500 !important;
    padding: 25px 0px !important;
}

.bloc6 {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-72/3944/72/parallaxe.png) !important;
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 130px 540px !important;
}

.bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: #fff !important;
    border-radius: 20px !important;
    box-shadow: 0px 0px 14px -2px #0000003b !important;
    padding: 30px 30px !important;
    transition: transform 1.5s !important;
}

.bloc6 .wizi-imgtxt__right {
    border-left: 1px solid #ea600b47 !important;
}

.bloc6 .wizi-imgtxt__right p {
    padding: 7px 0px !important;
}
.footer__link:focus, .footer__link:hover {
        color: #ea600b !important;
    }
.bloc6 h3 {
    padding: 0px 0px !important;
}
.bloc7 .wizi-wrapper.wizi-wrapper--imgtxt {
  background-color: transparent !important;
  padding: 40px 160px !important;
}
.bloc7 {
    margin: 0 0 0px !important;
}
.gal .wizi-img__content:hover {
 transform: scale(1.03);
 filter: drop-shadow(0px 2px 2px #000);
}
.gal .wizi-img__content {
    transition: transform 1.4s !important;
    margin: 10px !important;
}
.gal {
    padding: 30px 40px !important;
}
.bloc7 {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-50/23/50/image5.png) !important;
    background-size: auto !important;
    background-repeat: no-repeat !important;
    background-position-x: 130% !important;
}
a.btn {
    background-color: #ea600b !important;
    color: #fff !important;
    padding: 12px 22px !important;
    border-radius: 30px !important;
    display: block !important;
    width: 193px !important;
    text-align: center !important;
    text-decoration: none !important;
    font-size: 19px !important;
    transition: transform 1.4s !important;
}

a.btn:hover {
    background-color: #75746f !important;
    color: #fff !important;
    transform: scale(1.1);
    box-shadow: 0px 3px 1px 1px #ea600b !important;
}

.bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight:hover {
    background-color: #efefef !important;
    transform: scaleX(0.96);
}
form#footer__newsletter {
    display: none !important;
}

p.footer__title {
    font-family: "Outfit", sans-serif !important;
    font-weight: 300 !important;
    font-size: 21px !important;
    color: #fff !important;
}

footer#footer {
    background-color: #75746f !important;
}

.powered {
    padding: 9px 40px !important;
    background-color: #ea600b !important;
    margin-top: 14px !important;
}

p.powered__p {
    color: #000 !important;
}

.footer__bottom {
    border-top: 1px solid #ffffff33;
}
.nav__bottom {
    display: none !important;
  padding-top: 15px !important;
}
  

header#header {
    background-color: #73746d !important;
}

.header__relative {
    background-color: #73746d !important;
}

.header__logo {
    padding: 0px 230px !important;
}
.rea {
    background-color: #75746f !important;
  border-top: 0px solid #000;
}

.rea__item {
    display: flex;
    text-align: left;
    padding: 25px 10px;
}

span.rea__link {
    position: relative;
    top: 1px !important;
    left: 11px !important;
    color: #fff !important;
}

.rea__item strong {
    color: #fff !important;
}

.rea__wrapper.wrapper {border-bottom: 1px solid #ffffff33;}
.header__cart__a {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-66/3153/66/00fichier-400.png) !important;
    background-size: contain !important;
    height: 40px !important;
}

.header__cart.header__cart--top.cart {
}

.header__cart {
    height: 40px !important;
    margin-left: 20px !important;
      width: 40px !important;
}

.header__account {
    width: 40px;
    height: 43px;
}

.header__account__a {
    background-image: url(https://media.cdnws.com/_i/368206/RAW-67/385/67/00fichier-300.png) !important;
    background-size: contain !important;
}

.search--wrapper {
    background-color: #fff9 !important;
    border-radius: 11px !important;
}
.search--wrapper .search--fieldset {
    /* background-color: #f3c613; */
    border-radius: 10px !important;
    padding-left: -1px !important;
}

.search--wrapper label .hidden {
    left: 47px !important;
}

.search--wrapper .back, .search--wrapper .front {
    left: 11px;
}

.search--wrapper .search--input {
    background: #ffffff00 !important;
    margin-left: 9px;
}
.search--wrapper.focused .search--input {
    border-radius: 10px !important;
}
.search--wrapper .search--input:focus {
    margin-left: 0px !important;
}

a.nav__itemlvl1.nav__itemlvl1--with-subnav {
    font-family: "Outfit", sans-serif !important;
}

.nav-perso-off .nav__maxWidth {
    padding: 4px 0 !important;
}



.footer__rs__a:hover.facebook {
    background-color: #ea600b;
}


.prd .prod__shadow {
    background-color: #343a3e !important;
}
 .prod__shadow {
     box-shadow: 0px 0px 6px 1px #ea600b29 !important;
    border-radius: 8px !important;
}
.prd span.prod__name__title {
    color: #fdfffd !important;
}



.prd p.prod__price__cur {
    background-color: #ea600b !important;
    padding: 5px 35px !important;
    color: #fff !important;
    border-radius: 15px !important;
}

.prd body.wiziblocks-on .prod .prod__article {
    padding: 0 6px !important;
}
img.footer__logo__a__img, .header__logo img {
    transition: transform 1.4s !important;
}

img.footer__logo__a__img:hover, .header__logo img:hover {
   transform: rotateX(380deg);
}
.bloc6 .wizi-imgtxt__left.wizi-imgtxt__left--small:hover, .bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--small:hover, .bloc3 .wizi-imgtxt__left.wizi-imgtxt__left--small:hover, .bloc33 .wizi-imgtxt__right.wizi-imgtxt__right--small:hover{
   transform: scale(1.09);
}
.bloc6 .wizi-imgtxt__left.wizi-imgtxt__left--small,.bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--small, .bloc3 .wizi-imgtxt__left.wizi-imgtxt__left--small, .bloc33 .wizi-imgtxt__right.wizi-imgtxt__right--small{
    transition: transform 1.4s !important;
}


/**************************** scrolling ***************************/
@media (max-width: 2100px) and (min-width: 1024px) {
 .bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--small,    .bloc2 .wizi-imgtxt__left {
        animation: reveal linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
        animation-duration: 2ms;
    }
  .bloc3 .wizi-imgtxt__left.wizi-imgtxt__left--small, .bloc6 .wizi-imgtxt__left.wizi-imgtxt__left--small {
        padding: 24px;
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }
    .bloc33 .wizi-imgtxt__right.wizi-imgtxt__right--small, .bloc7 .wizi-imgtxt__right.wizi-imgtxt__right--small, .bloc4 .wizi-imgtxt__wrap{
        padding: 24px;
        animation: slide linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }
 .bloc33 .wizi-imgtxt__left {
  padding:24px;
  animation: top linear;
  animation-timeline : view();
  animation-range-start: cover 0%;
  animation-range-end: contain 50%;
  }

.bloc5 .wizi-wrapper.wizi-wrapper--txt, .bloc6 .wizi-imgtxt__right {
  padding:24px;
  animation: bottom linear;
  animation-timeline : view();
  animation-range-start: cover 0%;
  animation-range-end: contain 50%;
  }
.bloc3 .wizi-imgtxt__right {
        animation: reveal linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }
  
}
@keyframes reveal {
  
  from{
  transform: scale(0);
  opacity:0;
  }
  to {
  transform: scale(1);
  opacity:1;
  }
}
  @keyframes slide {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0);
  opacity:1;
  }
}
 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
  @keyframes top {
  from{
  transform: translateY(100%);
  opacity:0;
  }
  to {
  transform: translateY(0);
  opacity:1;
  }
}
    @keyframes bottom {
  from{
  transform: translateY(-100%);
  opacity:0;
  }
  to {
  transform: translateY(0%);
  opacity:1;
  }
}
/**************************** end scrolling ***************************/









@media (max-width: 719px) and (min-width: 320px) {
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 10px 0px !important;
}
.bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 10px !important;
}
.bloc4 .wizi-imgtxt__wrap {
    padding: 15px 8px !important;
    color: #fff !important;
}
.bloc3 .wizi-imgtxt__right {
       padding: 10px !important;
}
  .bloc4 .wizi-imgtxt__left {
    height: inherit !important ;
        background-position: right !important;
     padding: 20px 20px 40px 20px !important;
 }
  .bloc4 .wizi-imgtxt__right.wizi-imgtxt__right--small {
    height: 300px !important;
}
  .bloc4 .wizi-wrapper.wizi-wrapper--imgtxt {
    background-position: right !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
     padding: 30px 10px 30px 20px !important;
  }
  .bloc33 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 0px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 70px 20px !important;
}
  .bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
       padding: 20px 20px !important;
 }
  .bloc6 .wizi-imgtxt__right {
    border-left: 0px solid #fff !important;
}
  .bloc7 .wizi-wrapper.wizi-wrapper--imgtxt {
   padding: 30px 10px !important;
}
  .bloc7 {
       background-position-y: 980% !important;
    background-position-x: -13% !important;
}
  .header__cart__a {
     top: 19% !important;
}
  .header__logo {
    padding: 0px 40px 0px 10px !important;
    top: 7px !important;
}
span.rea__link {
    top: -11px !important;
    left: 61px !important;
 }
.footer__bloc {
        text-align: center !important;
    }
  p.footer__desktop {
        display: none !important;
    }
}
@media (max-width: 1023px) and (min-width: 768px) {
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 1px 50px !important;
}
  .bloc4 h3 {
     text-align: left !important;
  }
  .bloc4 p {
    text-align: left !important;
}
  .bloc2 .wizi-imgtxt__left, .bloc2 .wizi-imgtxt__right {
    width: 100% !important;
}
  .bloc2 .wizi-imgtxt, .bloc2 .wizi-imgtxt__left, .bloc2 .wizi-imgtxt__right {
    display: block !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 50px !important;
}
  .bloc3 .wizi-imgtxt__left, .bloc3 .wizi-imgtxt__right {
    width: 100% !important;
  }
    .bloc3 .wizi-imgtxt, .bloc3 .wizi-imgtxt__left, .bloc3 .wizi-imgtxt__right {
    display: block !important;
}
    .bloc33 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 10px 50px !important;
}
  .bloc33 .wizi-imgtxt__left, .bloc33 .wizi-imgtxt__right {
    width: 100% !important;
  }
    .bloc33 .wizi-imgtxt, .bloc33 .wizi-imgtxt__left, .bloc33 .wizi-imgtxt__right {
    display: block !important;
}
  .bloc4 .wizi-imgtxt__wrap {
    padding: 15px 5px !important;
    color: #fff !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 29px 70px 30px 70px !important;
 }
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 70px 30px !important;
}
  .bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    padding: 10px 10px !important;
   }
  .bloc7 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 10px 25px !important;
}
.bloc7 {
      background-position-x: -210% !important;
}
  a.btn {
       padding: 7px 12px !important;
    }
    .rea__item {
      padding: 25px 50px;
}
  .footer__menu.footer__bloc.margin.log {
    width: 100% !important;
}
  img.footer__logo__a__img {
    max-width: 40%;
}
      .footer__social {
        width: 100% !important;
        margin: 0 0 -5px !important;
    }
  .footer__rs {
             justify-content: center !important;
    }
  p.footer__desktop {
    display: none !important;
}
  .footer__bottom {
    padding-top: 0px !important;
}
.header__cart {
     top: 29px !important;
}
body.wiziblocks-on .prod .prod__article {
    width: 25% !important;
}
  .search--wrapper {
      width: 200px !important;
    left: 2px !important;
}
  .search--fieldset {
    margin-left: 0px;
}
  .search--wrapper.focused .search--input{
    width: 200px !important;
  }
}
@media (max-width: 1199px) and (min-width: 1024px) {
      .header {
        padding: 0 0px !important;
    }
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc33 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc4 .wizi-imgtxt__wrap {
    padding: 25px 5px !important;
    color: #fff !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 30px 130px 30px 130px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 60px 160px !important;
}
  .bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    padding: 20px 10px !important;
}
  .bloc7 .wizi-wrapper.wizi-wrapper--imgtxt {

    padding: 10px 30px !important;
}
  .bloc7 {

    background-position-x: 2500% !important;
}

}
@media (max-width: 1399px) and (min-width: 1200px) {
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 20px !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
} 
  .bloc33 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc4 .wizi-imgtxt__wrap {
    padding: 35px 20px !important;
    color: #fff !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 40px 190px 40px 190px !important;
   }
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 70px 160px !important;
}
  .bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    padding: 20px 20px !important;
  }
.bloc7 .wizi-wrapper.wizi-wrapper--imgtxt {
     padding: 10px 60px !important;
}
  .bloc7 {
    background-position-x: 370% !important;
}
}
@media (max-width: 1566px) and (min-width: 1400px) {
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 70px !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 80px !important;
}
  .bloc33 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 80px !important;
}
  .bloc4 .wizi-imgtxt__wrap {
    padding: 35px 95px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 49px 280px 50px 280px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 70px 290px !important;
}
  .bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    padding: 30px 30px !important;
}
  .bloc7 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 10px 110px !important;
}
  .bloc7 {
    background-position-x: 214% !important;
}
}
@media (max-width: 1700px) and (min-width: 1600px) {
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 170px !important;
}
  .bloc6 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
     padding: 20px 20px !important;
 }
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 90px 380px !important;
}
  .bloc7 {
     background-position-x: 160% !important;
}
  
}

@media (min-width: 1024px) {
.header__logo__a__img {
        max-height: 70% !important;
          position: relative;
        top: 22px !important;
}
  
}
@media (min-width: 1024px) and (max-width: 1460px) {
    .header {
        padding: 0 0px !important;
      
    }
}